/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Fl theme builder header shrink module top link **/
.fl-theme-builder-header-shrink-module-top a {
	color: rgb(0, 0, 0) !important;
}

/** General >> Menu item link **/
.menu-item a {
	
}

/** General >> Pp list item **/
.pp-list-item {
	background-color: rgb(205, 171, 171) !important;
}

/** General >> Features box **/
.layout-5 {
	height: 280px !important;
}

/** General >> Fl node 5d1a148599d15 fl module **/
.fl-node-5d1a148599d15 .fl-module {
	height: 250px !important;
}

/** General >> Our system features header **/
.fl-node-5d1c24c80c607 .pp-heading-content {
	background-color: rgb(255, 255, 255) !important;
}

/** General >> Our solution header **/
.fl-node-5d1c24df5a46a {
	background-color: rgb(255, 255, 255) !important;
}

/** General >> Our Solutions selections **/
.fl-node-5d1a1c9eee6eb .layout-5 {
	height: 210px !important;
	padding: 50px 0 0 0 !important;
}

/** General >> Fl node 5d1b194165e5f layout 5 **/
.fl-node-5d1b194165e5f .layout-5 {
	width: 177px !important;
	height: 330px !important;
	padding: 50px 10px 0 10px !important;
}

/** General >> Fl node 5d1c24df5a17a layout 5 **/
.fl-node-5d1c24df5a17a .layout-5 {
	height: 210px !important;
	padding-top: 50px !important;
}

/** General >> Fl animation pp heading content **/
.fl-animation .pp-heading-content {
	
}

/** General >> Fl node 5d1c6c76df001 link hover **/
.fl-node-5d1c6c76df001 a:hover {
	border-bottom-color: rgb(247, 17, 17) !important;
	border-bottom-style: solid !important;
}

/** General >> Fl node 5d1f41893010d **/
.fl-node-5d1f41893010d {
	background-color: rgba(255, 255, 255, 0.83) !important;
}

/** General >> Pp hover card 0 pp hover card inner **/
.pp-hover-card-0 .pp-hover-card-inner {
	background-color: rgba(21, 21, 21, 0.57) !important;
}

/** General >> Pp hover card 1 pp hover card inner **/
.pp-hover-card-1 .pp-hover-card-inner {
	background-color: rgba(21, 21, 21, 0.57) !important;
}

/** General >> Nf form 5 cont nf form content **/
#nf-form-5-cont .nf-form-content {
	
}

/** General >> Fl node 6187c42dd827b pp infobox **/
.fl-node-6187c42dd827b .pp-infobox {
	height: 200px !important;
}


/*( BB Medium )*/
@media (max-width: 992px) {

	/*= General =================== */

	/** General >> Features box **/
	.layout-5 {
	height: 300px !important;
}

	/** General >> Fl node 5d1a148599d15 fl module **/
	.fl-node-5d1a148599d15 .fl-module {
	height: 230px !important;
}

	/** General >> Fl node 5d1b194165e5f layout 5 **/
	.fl-node-5d1b194165e5f .layout-5 {
	height: 350px !important;
	padding-right: 20px !important;
	padding-bottom: 20px !important;
	padding-left: 20px !important;
}

	/** General >> Fl node 5d1c24df5a17a layout 5 **/
	.fl-node-5d1c24df5a17a .layout-5 {
	height: 230px !important;
}


}


/*( BB Small )*/
@media (max-width: 768px) {

	/*= General =================== */

	/** General >> Features box **/
	.layout-5 {
	height: 300px !important;
}

	/** General >> Fl node 5d1a148599d15 fl module **/
	.fl-node-5d1a148599d15 .fl-module {
	height: 150px !important;
}

	/** General >> Our Solutions selections **/
	.fl-node-5d1a1c9eee6eb .layout-5 {
	height: 200px !important;
	padding-left: 0 !important;
}

	/** General >> Fl node 5d1b194165e5f layout 5 **/
	.fl-node-5d1b194165e5f .layout-5 {
	width: 400px !important;
	height: 230px !important;
	padding-right: 20px !important;
	padding-bottom: 20px !important;
	padding-left: 20px !important;
}

	/** General >> Fl rich text span **/
	.fl-rich-text span {
	
}

	/** General >> Layout 1 **/
	.layout-1 {
	padding-bottom: 0 !important;
}

	/** General >> Fl animation pp heading content **/
	.fl-animation .pp-heading-content {
	
}

	/** General >> Heading 3 strong **/
	h3 strong {
	
}

	/** General >> Fl rich text heading 2 **/
	.fl-rich-text h2 {
	
}

	/** General >> Fl node 5d1c24df5a17a layout 5 **/
	.fl-node-5d1c24df5a17a .layout-5 {
	width: 100% !important;
	min-width: 100% !important;
	max-width: 100% !important;
}


}

